<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Adventist.org: The Official Site of the Seventh-day Adventist world church</title>
    <meta name="description" content="">
    <meta name="HandheldFriendly" content="True" />
    <meta name="MobileOptimized" content="width" />
    <meta http-equiv="cleartype" content="on" />
    <meta name="viewport" content="width=device-width,minimum-scale=1.0,initial-scale=1,user-scalable=yes">
    <link rel="stylesheet" href="-/css/style.css">
    <link href='http://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Merriweather' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Abril+Fatface' rel='stylesheet' type='text/css'>

    <!--[if lt IE 9]>
    <script>document.createElement("nav");document.createElement("header");document.createElement("footer");document.createElement("section");</script>
    <script src="-/js/respond.min.js"></script>
    <![endif]-->
    <!--[if lt IE 9]>
    <link rel="stylesheet" href="-/css/ie-styles.css">
    <![endif]-->
</head>
<body>
    <header id="header">
        <div class="container">
            <h1 id="logo">
                <a href="#">Seventh-Day Adventist Church</a>
            </h1>
            <a href="#" id="mobile-menu">Menu</a>
            <nav>
                <a href="#">Spirituality</a>
                <a href="/main/vitality-family.html" class="active">Vitality</a>
                <a href="/main/service.html">Service</a>
                <a href="/main/information-beliefs.html">Beliefs</a>
                <a href="#">World Church</a>
                <a href="/main/information.html">Information</a>
                <a href="/main/news.html">News</a>
            </nav> <!-- End nav -->
            <div id="utility-nav">
                <a href="#language-picker" id="nav-lang">English</a>
                <a href="#">Sitemap</a>
                <a href="#">Find a Church</a>
                <a href="/main/information-contact.html">Contact</a>
                <form id="site-search">
                    <input type="text" placeholder="Search..." />
                </form>
                <a href="#" id="mobile-search-link">Search</a>
                <ul id="language-picker" style="display: none;">
                    <li><a href="#">English</a></li>
                    <li><a href="#">Español</a></li>
                    <li><a href="#">Français</a></li>
                    <li><a href="#">Português</a></li>
                </ul>
            </div> <!-- End #utility-nav -->
        </div>
    </header> <!-- End header -->
    <div id="sub-hero">
        <div class="container">
            <h2>VITALITY</h2>
            <h1 class="small">Family</h1>
        </div>
    </div> <!-- End #hero -->
    <div id="content">
        <div class="container">
            <div class="content-left">
                <div class="block first">
                    <h2>LIGULA VESTIBULUM</h2>
                    <div class="video-callout">
                        <a href="#video1" class="sublime">
                            <img src="http://media.sublimevideo.net/vpa/ms_192.jpg" width="192" height="108" />
                        </a>
                        <video id="video1" poster="http://media.sublimevideo.net/vpa/ms_800.jpg" width="640" height="360" data-autoresize="fit" data-uid="a55c1534" data-name="Midnight Sun" style="display:none" preload="none">
                          <source src="http://media.sublimevideo.net/vpa/ms_360p.mp4" />
                          <source src="http://media.sublimevideo.net/vpa/ms_720p.mp4" data-quality="hd" />
                          <source src="http://media.sublimevideo.net/vpa/ms_360p.webm" />
                          <source src="http://media.sublimevideo.net/vpa/ms_720p.webm" data-quality="hd" />
                        </video>
                        <h4>Video Feature</h4>
                        <p>Euismod Pharetra Incept</p>
                    </div>
                    <h3>Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Sed posuere consectetur est at lobortis. Vivamus sagittis lacus vel augue laoreet sem aenean etiam.</h3>
                    <div class="image-callout">
                        <img src="-/img/dino-temp.jpg" />
                        <div class="caption">
                            <h3>Nullam Nibh Consectetur</h3>
                            <p>Integer posuere erat a ante venenatis dapibus posuere velit aliquet. Praesent commodo cursus magna, vel scelerisque nisl. Sed posuere consectetur est at lobortis.Maecenas sed diam eget risus varius blandit sit amet.</p>
                        </div>
                    </div>
                    <p>Nulla vitae elit libero, a pharetra augue. Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum. Nulla vitae elit libero, a pharetra augue. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean eu leo quam. Pellentesque ornare sem lacinia.</p>
                    <p>Nulla vitae elit libero, a pharetra augue. Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum. Nulla vitae elit libero, a pharetra augue. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean eu leo quam. Pellentesque ornare sem lacinia.</p>
                </div> <!-- End .block -->
                <div class="half border">
                    <div class="block">
                        <h3>Risus Quam Egestas Ultricies</h3>
                        <p>Nulla vitae elit libero, a pharetra augue. Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        <a href="#" class="btn">More</a>
                    </div> <!-- End .block -->

                    <div class="block">
                        <img src="-/img/dino-temp.jpg" />
                        <h3>Consectetur Ullamcorper</h3>
                        <p>Nulla vitae elit libero, a pharetra augue. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean eu leo quam. Pellentesque ornare sem lacinia...</p>
                        <a href="#" class="btn">More</a>
                    </div> <!-- End .block -->
                    <div class="block">
                        <h3>Risus Quam Egestas Ultricies</h3>
                        <p>Nulla vitae elit libero, a pharetra augue. Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        <a href="#" class="btn">More</a>
                    </div> <!-- End .block -->
                    <div class="block">
                        <h3>Risus Quam Egestas Ultricies</h3>
                        <p>Nulla vitae elit libero, a pharetra augue. Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        <a href="#" class="btn">More</a>
                    </div> <!-- End .block -->
                    <div class="block yellow">
                        <a href="#" class="btn-paginate">Previous Page</a> /
                        <a href="#" class="btn-paginate">Next Page</a>
                    </div> <!-- End .block -->
                </div> <!-- End .half .border -->
                <div class="half">
                    <div class="block">
                        <h3>Aenean Ridiculus</h3>
                        <p>Cras justo odio, dapibus ac facilisis in, egestas eget quam. Nullam id dolor id nibh ultricies vehicula ut id elit. Cras justo odio, dapibus ac facilisis in...</p>
                        <a href="#" class="btn">More</a>
                    </div> <!-- End .block -->
                    <div class="block">
                        <h3>Fusce Ultricies Euismod</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean lacinia bibendum nulla sed consectetur. Nullam id dolor id nibh ultricies vehicula...</p>
                        <a href="#" class="btn">More</a>
                    </div> <!-- End .block -->

                    <div class="block">
                        <img src="-/img/cellist-temp.jpg" />
                        <h3>Fringilla Nullam</h3>
                        <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Cras justo odio, dapibus ac facilisis in, egestas eget quam.</p>
                        <a href="#" class="btn">More</a>
                    </div> <!-- End .block -->

                    <div class="block">
                        <h3>Consectetur Ullamcorper</h3>
                        <p>Nulla vitae elit libero, a pharetra augue. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean eu leo quam. Pellentesque ornare sem lacinia...</p>
                        <a href="#" class="btn">More</a>
                    </div> <!-- End .block -->
                </div> <!-- End .half -->
            </div> <!-- End .content-left -->
            <div class="content-right">
                <div id="right-callout">
                    <div id="right-callout-content">
                        <h3 class="ico-book">OUR BELIEFS</h3>
                        <p>Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Maecenas faucibus mollis interdum. Vivamus sagittis la cus vel augue laoreet rutrum faucibus dolor auctor.</p>
                        <a href="#" class="btn">Find out more</a>
                    </div>
                    <div id="right-callout-bg"></div>
                </div>
                <div id="listings">
                    <h3 class="ico-news">IN THE NEWS</h3>
                    <div class="listing-item">
                        <a href="#"><img src="-/img/tmp/news-item-1.jpg" /></a>
                        <h5>A closer look</h5>
                        <span>Jan 14, 2013</span>
                        <p>A student views a work at the showing of "Recycled: Reclaimed Metal Art" by artist...</p>
                        <a href="#">Read more</a>
                    </div>
                    <div class="listing-item">
                        <a href="#"><img src="-/img/tmp/news-item-2.jpg" /></a>
                        <h5>Record time</h5>
                        <span>Dec 23, 2013</span>
                        <p>A student views a work at the showing of "Recycled: Reclaimed Metal Art" by artist...</p>
                        <a href="#">Read more</a>
                    </div>
                    <div class="listing-item">
                        <a href="#"><img src="-/img/tmp/news-item-3.jpg" /></a>
                        <h5>Orange burst</h5>
                        <span>Dec 23, 2013</span>
                        <p>A student views a work at the showing of "Recycled: Reclaimed Metal Art" by artist...</p>
                        <a href="#">Read more</a>
                    </div>
                    <a href="#" class="btn">View all news</a>
                </div> <!-- End #news -->
            </div> <!-- End #content-right -->
        </div> <!-- End .container -->
    </div> <!-- End #content -->
    <footer>
        <div class="container">
            <div id="footer-top">
                <div class="footer-links">
                    <a href="#">Facebook</a>
                    <a href="#">Twitter</a>
                    <a href="#">YouTube</a>
                    <a href="#">Email</a>
                    <a href="#">Feedback</a>
                </div> <!-- End .footer-links -->
                <p>Adventist.org is the Official website of the Seventh-day Adventist world church   &#183;  <a href="#">Change Region</a></p>
            </div> <!-- End #footer-top -->
            <div id="footer-bottom">
                <div class="footer-links">
                    <a href="#">Trademark and Logo Usage</a>
                    <a href="#">Legal Notice</a>
                </div>
                <p>Copyright © 2013, General Conference of Seventh-day Adventists</p>
                <p>12501 Old Columbia Pike, Silver Spring, MD 20904, USA 301-680-6000</p>
            </div> <!-- End #footer-bottom -->
        </div> <!-- End .container -->
    </footer> <!-- End footer -->
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
    <script>window.jQuery || document.write('<script src="-/js/jquery-1.8.3.min.js"><\/script>')</script>
    <script src="-/js/responsiveslides.min.js"></script>
    <script src="-/js/script.js"></script>
    <script>
        $(function(){
            $('#hero-slides').responsiveSlides({
                pager: true,
                navContainer: '#hero-slides-nav'
            });
        });
    </script>
    <!-- Google Analytics -->
    <script>
    var _gaq=[['_setAccount','UA-XXXXX-X'],['_trackPageview']];
    (function(d,t){var g=d.createElement(t),s=d.getElementsByTagName(t)[0];
    g.src=('https:'==location.protocol?'//ssl':'//www')+'.google-analytics.com/ga.js';
    s.parentNode.insertBefore(g,s)}(document,'script'));
    </script>
</body>
</html>
